
Installer - Feature #2853

BMC configuration is missing from foreman-proxy's default settings.yml

07/29/2013 06:58 AM - Yaniv Kaul

Status: Resolved   

Priority: Low   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version: 1.3.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See https://github.com/theforeman/smart-proxy/blob/develop/config/settings.yml.example#L77 .

It's currently missing from 1.2 (foreman-proxy-1.2.0-1.el6.noarch).

History

#1 - 07/29/2013 07:09 AM - Dominic Cleal

- Project changed from Foreman to Smart Proxy

- Category deleted (BMC)

- Status changed from New to Need more information

How did you install?  Maybe the installer's example config is out of date, but I don't think the package's can be.

#2 - 07/29/2013 03:55 PM - Yaniv Kaul

I've installed it via the foreman-installer.

#3 - 07/30/2013 03:16 AM - Dominic Cleal

- Project changed from Smart Proxy to Installer

- Status changed from Need more information to New

- Priority changed from Normal to Low

#4 - 09/20/2013 01:15 PM - Ewoud Kohl van Wijngaarden

- Tracker changed from Bug to Feature

- Description updated

Created https://github.com/theforeman/puppet-foreman_proxy/pull/78 to fix this.

#5 - 09/20/2013 01:35 PM - Dominic Cleal

- Category set to Foreman modules

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

#6 - 10/14/2013 01:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Resolved

- Target version set to 1.3.0

Merged as https://github.com/theforeman/puppet-foreman_proxy/commit/fa9accb with 

https://github.com/theforeman/puppet-foreman_proxy/commit/8deb25f31520710387ee619a4cbd33b3b4d03947 to fix the tests.

#7 - 10/14/2013 02:02 PM - Lukas Zapletal
I can confirm it's in 1.3. I have missed the bug and did not attach it to my tracker issue for 1.3.
